@charset "UTF-8";.contentwrapper{
	float: left;
	width: 100%;
	margin-bottom: 25px;
}.contentstrip1{float:left;position:relative;width:100%;margin-top:45px}.contentstrip2{float:left;position:static;width:100%;margin-top:30px}.titlewrapper{float:left;position:relative;box-sizing:content-box;width:98%;padding-left:0%;margin-bottom:5%}.titlewrapper img{float:left;width:75%;height:auto;max-width:2000px;min-width:50px;position:absolute;padding-left:12.5%}.imagewrapper{float:left;position:relative;box-sizing:content-box;width:23%;padding-left:1%;padding-right:1%}.imagewrapper img{float:left;height:auto;width:100%;max-width:500px;min-width:10px;position:relative}.bannerwrapper{float:left;width:100%;margin-top:35px}.bannerwrapper .imgage{float:left;height:auto;width:16%;padding-right:2%;padding-left:2%}.bannerwrapperbott {
	float: left;
	width: 100%;
	margin-top: 35px;
	margin-bottom: 35px;
}
.bannerwrapperbott .imgage {
	float: left;
	height: auto;
	width: 16%;
	padding-right: 2%;
	padding-left: 2%
}
.bannerimg{float:left;width:100%;height:auto}.bannerwrapper .imgage2{float:left;height:auto;width:16%;padding-right:2%;padding-left:2%}.desc1{text-align:center;font-size:small;font-weight:600;color:rgb(84,197,234);font-variant:normal;letter-spacing:0.1em;text-decoration:underline}.desc1 a sup{font-size:xx-small}.desc1 a:link,.desc1 a,.desc1 a:visited{text-decoration:none;color:rgb(84,197,234)}.desc1 a:active,.desc1 a:hover,.desc1 a:focus{text-decoration:none;color:rgb(153,153,153)}.desc2{text-align:center;font-size:small;font-weight:500;color:rgb(84,197,234);font-variant:normal;letter-spacing:0.1em;text-decoration:underline}.desc2 a sup{font-size:xx-small}.desc2 a:link,.desc2 a,.desc2 a:visited{text-decoration:none;color:rgb(84,197,234)}.desc2 a:active,.desc2 a:hover,.desc2 a:focus{text-decoration:none;color:rgb(153,153,153)}.dropmenu{float:left;width:100%}#MenuBar1{width:100%;float:left}ul.tick{list-style-image:url(../images/icon-tick-bedding.png);padding-left:35px;text-align:left}.tick li{padding-bottom:10px}.wbanwrapper{float:left;height:auto;width:100%}.wbanwrapper img{
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 15px;
}#bedhighlight{font-weight:bold;color:rgb(84,197,234)}sup{font-size:12px}.aromawide{float:left;height:auto;width:100%;margin-top:15px}.title{width:100%;float:left;margin-bottom:5px;padding-top:2px;padding-bottom:2px;margin-top:15px}#lavender{font-weight:bold;color:rgb(127,75,130)}#jasmine{font-weight:bold;color:rgb(17,66,31)}#mandarin{font-weight:bold;color:rgb(249,158,41)}#sandalwood{font-weight:bold;color:rgb(173,110,81)}#eucalyptus{font-weight:bold;color:rgb(163,178,165)}.sachimgwrap{float:left;height:auto;width:4%;padding-top:5px}.sachimgwrap img{float:left;height:auto;width:100%}#aromatext{float:right;height:auto;width:96%}.postscript{margin-top:20px;float:left;width:100%;height:auto;border-top-width:thin;border-top-style:solid;border-top-color:rgb(85,197,234)}#h1aroma{color:rgb(127,75,130);border-top-color:rgb(127,75,130);border-right-color:rgb(127,75,130);border-bottom-color:rgb(127,75,130);border-left-color:rgb(127,75,130)}#h1celliant{color:rgb(118,166,44);border-top-color:rgb(118,166,44);border-right-color:rgb(118,166,44);border-bottom-color:rgb(118,166,44);border-left-color:rgb(118,166,44)}#h1omni{
	color: rgb(101,101,106);
	border-top-color: rgb(101,101,106);
	border-right-color: rgb(101,101,106);
	border-bottom-color: rgb(101,101,106);
	border-left-color: rgb(101,101,106)
}#h1silver{color:rgb(15,17,119);border-top-color:rgb(15,17,119);border-right-color:rgb(15,17,119);border-bottom-color:rgb(15,17,119);border-left-color:rgb(15,17,119)}#bottommarg{margin-bottom:15px}#compare{font-weight:bold;text-decoration:underline}#redhighlight{font-weight:bold;color:rgb(255,0,51)}.iconbanner2{float:left;width:100%;margin-top:35px;border-top-width:thin;border-top-style:solid;border-top-color:rgb(85,197,234);height:auto;margin-bottom:15px}.iconwrap2{
	float: left;
	width: 12%;
	margin-right: 2%;
	padding-left: 2%;
	height: auto;
	margin-top: 15px
}.iconwrap2 img{float:left;width:100%;height:auto}
.rollover{
	height: auto;
	width: 40%;
	margin-top: 30px;
	float: left
}.rollstrip{
	height: auto;
	width: 10%;
	float: left;
	margin-right: 2%
}.rollthumb{
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 5px
}.rolldisplay{
	float: left;
	height: auto;
	width: 88%
}
.imgswap{float:left;height:auto;width:100%}
.pillowtext{
	height: auto;
	width: 59%;
	padding-left: 1%;
	float: right
}
.video2 {
	float: left;
	width: 40%;
	height: auto;
	margin-top: 10px;
}.iframewrap{
	height: 0;
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden
}.iframewrap iframe{
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	position: absolute
}
